Hulpartikel overzicht

Hulpartikel

Ik wil de PHP versie van mijn website wijzigen

Let op: PHP 5.6 en PHP 7.0 zullen van 2019 geen updates meer ontvangen waardoor ze niet meer veilig te gebruiken zijn. Vanaf november 2018 zullen we hierom  PHP 5.6 en PHP 7.0 niet meer aanbieden of ondersteunen. Alle webhostingpakketten die nog gebruik maken van deze versies zullen worden omgezet naar PHP 7.2.

Bij al onze Webhostingpakketten wordt standaard PHP geleverd, een scripttaal die bedoeld is om op webservers dynamische webpagina's te creëren. Van deze taal zijn verschillende versies, waarbij het bij TransIP mogelijk is om tussen verschillende versies te schakelen. Op dit moment bieden wij ondersteuning voor PHP 7.1 en PHP 7.2.

De PHP versie van je Webhostingpakket is van invloed op de snelheid en veiligheid van je website. Des te nieuwer de PHP versie, des te veiliger (en vaak ook sneller) deze is. Webhostingpakketten die nieuw worden besteld en geactiveerd maken standaard gebruik van PHP 7.2.


 

Wisselen van versie

  • Ga binnen het controlepaneel naar het tabblad 'Domein & Hosting' en selecteer in de linkerkolom het betreffende domein (niet aanvinken). Klik op de groene knop met 'Jouw website beheren'.

Selecteer je domeinnaam en ga naar 'Jouw website beheren'

 

  • Klik op het tandwielicoontje rechtsboven naast je domeinnaam en kies voor 'PHP Opties'.

Ga naar 'Geavanceerd' en klik op 'PHP Opties'

 

  • Selecteer de gewenste PHP versie in het dropdown menu en klik op 'Wijzigen'.

Hier zie je de PHP opties van jouw webhostingpakket terug

Let op dat het tot 15 minuten kan duren voor je de wijziging zult merken.


 

Fouten weergeven

Deze optie kun je vinden in het eerder genoemde scherm, waar je ook de PHP versie kunt aanpassen. Dit bepaalt of je foutmeldingen ook direct op de website zelf kunt zien (als deze voorkomen), of dat je ze alleen in jouw Error Log kunt bekijken. In dat laatste zul je ze altijd kunnen zien, maar soms is het handig als je de foutmelding direct kunt nakijken als je met de website in de weer bent.

Heb je ook een goed idee?

Stuur jouw idee in! Met genoeg stemmen komt jouw idee op onze wishlist!

Heeft dit artikel je geholpen?

Maak een account aan of log in om een beoordeling achter te laten.

Deel dit artikel

Reacties

Maak een account aan of log in om een reactie te plaatsen.

0
Nick Brouwer Admin 24 mei 2018 (#1320)

@nepal2fairtrade

We hebben dit zojuist gecontroleerd en zien dat de genoemde PHP versies 5.6, 7 en 7.1 alle drie beschikbaar zijn in jouw account.

Mocht je dit niet zien, probeer dan de stappen uit het artikel nogmaals te volgen. Zie je het nog steeds niet terug, neem dan contact op met onze supportafdeling. Je kunt hen bereiken via de knop 'Neem contact op' aan de onderzijde van deze pagina.

0
nepal2fairtrade 24 mei 2018 (#1316)

De gestelde opties om PHP versie te kiezen zijn niet aanwezig in mijn scherm.

Kom je er niet uit?

Ontvang persoonlijke hulp van onze supporters

Neem contact op